<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>135, 17</value>
  </metadata>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>235, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ReportToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAOvGUf7ztuvPMf/78/fkl/Pbg+u8Rvjqteu2Pf3zxPz36Pz0z+vTmPzurPvuw/np
        ofbjquvNefHVduuyN+uuMu3Oafbgjfnqvf/3zv/3xevPi+vRjP/20/bmsP///////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIlwA/CBxIsKDBgwY9KFSIUKAHBgw0RIiwsKKHDw89YNiY
        oQIAAAJCCriYcSOGDCgzBAiQYSTGDQM4AjBAEwGCCRRIftypoKcDBwcS5MQIYIBRBQ0aPCBAwIKDoR4A
        cFiZdKmFAgUOQAWwIKnSpgUkSOgA1UCCqmAlVKgAoWyCBQsSOLhwoAMECBfK2tw7oa9fqBYDL2yIMCAA
        Ow==
</value>
  </data>
  <data name="건물개요ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIZSURBVDhPnZJbi5JRFIbnF/Qb+gP9gLmqiYm6iC7C
        i/ImIxpDm6FmjJmJoMwTnmGkobQD2EGMCTM0MzXmazQtFRFR8XyEufD8fQhd9bbdweDgfDB08bLZi3c9
        71qbPQfgWNqfnyfHbH2mwCer1UqO2fqhSy6XQyaTQSqVQiKRQCwWQzgchsvlgkwmg8lkgtvtJlYeQDqd
        BsdxVCzLHmg0GlENh0M4nU5i5QEkk0na/CkxpnLFx9j5Ocb7GAdHhMNgMIDdbidWHkA0GqWJ7XYbrVYL
        zWYTjUYD9XodtVqNAmw2G7HyABiGoaPuxEhqlMM7kvp6j8OrXQ4vvrHo9/uwWCzEygMIBAIUMJ1arVZR
        qVRQLpfR6/VgMBiIlQfg8XjoQ9mZSSoLG0l9FmCx/ZXFky8jdLtdKJVKYuUBvHW/oXtOp5ZKJRSLRRQK
        BXQ6HWwo1on1CIAseuvkfeYO3XPSKJfLoVAoaKJarUY+n0e5XYLwuYDYjwCsRpYWHvxYQ6TG0FSVSgWv
        1wufzwedTodsNot46RdEDiEuPj1/+RDgbnjpxOp3McxxDR7tbdBxtVot/H4/lV6vRyIdh+DlJTwMbOLC
        1mL1nHnh1AFgZffGujR4/Y/kswj3Pq5gy2GGxqRBMBhEKBSC0WiEwvoYV7YFWP5wE4umM7/P6k9P/vQ/
        gFQqxXEkuS2BcPMqRGvXIF4Wk9apN/g/Ye4vIsUF2Lg5yt8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="환경설정ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAJyzyufy/qG1ysLa8qzF3llyitjr/pOsxcvk/aS807zV7UpierXO54ylvZywxPb5
        /r3S6L7X8H2WrrrS6ZCowPr8/6fA2WmCm5ixyrzU68fg+Mvg9fH3/sDY7////////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAImQA/CBxIsKDBDx4SejhI0IMDBxgELDyY0MGDBwECWEhY
        0IOABBs4KBjggQGBjQM9XoQwIYIHBB4yUpjo8AFLBS9fKjAgYSJCAQEyeJAgIUAEnj4RAgjgQUPPCgwQ
        9Ey51APJABUIYKAwoADNBBlfRrCwtUOGBT49JEhAwIAFABQaFEDb0cMBAwg0DECbtOGFAoD7GlQomCHD
        gAA7
</value>
  </data>
  <data name="bt_계산결과.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGLSURBVDhPpVNdSwJREJ2/GEVFRB8UERRZiYIWQYQU
        RJGiZVkSpslmiquJrqKYhZhJURT0+d4PEILATncGevOhtQOHszPMnbMzu5cA/IvUNadNbejvzYXoG5zH
        iuEXOEJPsB8+whZ8gPXgHvN7t5jdvYFl+xrT3is49y6bfE4auE7fWx7jA2Zp2TpvSQN27oQT62V1XjVw
        hl/5wTTGVossRI6jZ0k0Gg3U63VUq1V8fn2jWCyiUCggm81KrOs6kskk4vG41I+48iyqgVpYJxhazrIQ
        8bYZtVpN3Mvlsjjm83nkcjmkUimJNU1DNBpFJBKR+sGlDAsRf6pOMLCYYiGy7t9JolKpiLthGOKYyWSQ
        TqcRi8UkDoVCCAaDCAQCUt/vTLIQWXYakjCLHtspC9GMty6JUqkkc//OzJpIJGRmjv1+P3w+H9xut9R3
        W09YiKY9NUmYRde8xiJ3QZvcvJA/a3ythFFXAcMrhtrymSyqf0FHnyOBXntcvXZMOWtQZ5jcgdreMDNs
        m/w7QT803UMOzId7jQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="결과그래프ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKVSURBVDhPpZHZS5RhGMW//6BSDDMQughBRAiRyhSx
        NEGyUFETF1xSSdM0dx1NmSw0LVxGnVyy0XTKvSmnssjKBr2QkEgyyy331KQoIvL99c3cjl1EF+fmPOc8
        5zzvKwH/hW3JrLZV0luXSW5eJrFxkVj1PBGqOXlkrjUjjEiRjZ3DX9EaNml7tYnmxRcCrs3KI3OtGWFE
        fP2iyVjRv0aZ7jP1TzbwLp6WR+ZaM8KIsMo5mp9vUNK3SnH3CtX6dVwUk/LIXCuJ7HRMyLzAVmoyv88l
        4F8+i3pgnaLOFRTaJcp1qzikv5P1f1sw8BDxqB/Rr0PoevG6NE2lfo3s24ukaRYp7lrBNnFc1m+zYCst
        BaG/jyguQhQpED2dHM6boPTeKsk350lo+ES+3MImekzWb7PAWNmYKgpyEDkZiLta7OW6yq5lYuvmiFTN
        ktmygHXwa849iSS+P4yo3mDCtP4E3vJF+nUmxpRqfAORmoRo1WB7dpy89iXCKmcIuj5NctM8u0+O8mDi
        MX3jerrf6Lgz1o1vjRfSz9BQU6o4n4g4G4tobsImcox0zQIBZVP4lnwkTj2HldcIvW8foHxaSv5DJS2j
        7XhedUP64RdgShVx0YiocES9GutAua58u8/lD3gqJ4monsHS1UDHWA+5+kLS7uXQMNyMa6Ez0ndvH1Oq
        iJCbhAQhalXsPjFKTO0sHoXvOZI/wWn5DAtnA62jWlJ7s0joSKFm6AZOmY5I39w8TKmirgahqkJUVWB1
        bITwqhlCZGNg+TR+pVPschykaUSD2tCI6mUdFYPVOCTZIRV6XqHAXUn+oYsonBTkOeZg6WLA4qCMA0Mm
        4077QXbYPWP/KQX7fHKxPZ7F3qMZ7HFPM//XfwPSHyfK2DeFrVxBAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="정보ToolStripMenuItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKoSURBVDhPpZPtT1JRHMf9W/RP6N7etDZ90VybDZK0
        F5k1TBO1la7CbLBKMRGfAAVsCIaaD5RPUJIiJHAlI+QhNPXmwAza2uoNZC3LbwdaqNXaWi8+d/ece77f
        3/ne3zkZAP6L3ybyNStZx1QhUZ4iyB5p8cZzZJ54tmyBzZa5RYdvM1m/rt834KiXeUflgVhFrx+99ghG
        mc0UemsYfPVT0KLZGC228vZq0i+kKi+31ZdomVyFxRtDz3QEEuNL3Bpehty0CqNjA42jIdCVEwn64kTa
        JPXIUwYzc9sWo0mx6VkMIiK6NhDAkOs1hpwbuGrwQ9gfgGF2HZL7ftBlxihdOpyZNsiVL4rLtV6YPW9R
        NxCCkES4rPPh4+ftFNU6D6p7PBDe9WLgSRinmh+DKuoXpw1y2jys3hqB0sTiSq8PNTovqrUe9NnXYSBU
        djM/0LhIrADU0yugC3Vs2uCQhNkaX3iDuj4/qfQcVXfcZDFDPgE7BIHKifLOOYIDFzROGJkwKF7XVlKb
        MqDF9q0x92Yqa7JShdpFRC6EIh+Q+LSNsg47StttOEcQKGwYmScGXMVeAyurtbKQPlhClcYNQZcT55Vz
        eBF+Twy+oEQ2gxKSm99sQW0PA6UlCPp4x24EutYiLpbbMeSIoErFQCB3wOLZwNdvO6kI/lfvUCwxE0zo
        fhhC4fVRYtC++xPpS2OZtMAYvTnig8G6hjK5DfyWaZyRTqG4wYTT9RMoqh9H64iXtHeebF8apbnS3TYm
        ofiDvAMF+oRo0AP9zAqEWifZ8iOcbTSjRmWD2hSAsI8BzWlIEPH+g5Q2KdTzqILu2Mkbk1BOLeGekyWs
        ocMcRH6dERSnMUZzm/58lH9Cn1BnUbxOEZWvYCluc5ziNMVJRZYgOsht+Ptl+neQ8R04hsvsalKMmgAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_etc.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIgSURBVDhPpZHfS1NhGMf9FwIjEgqiLroIEYIgCIIg
        CIQgUlC23FLZkh0VURurmU7NRK2UOba5TZdpU0/OLO2sWbqmqHNbmztb/lxqLvKmv+HbszMQit6L6uK5
        eF8+5/M9z/fNAvBf88fLv5lfDglHFUQbh1hfBSJmFcKmMgSNSix3y7H4pBjznYXwtd8glCEQbRocxN04
        EHl8Xx3Dt8gIUuFhpIKD+BpwYm/Jgfet+YQyBFGLmj7ksePvxhffY2zPdmBr5hE2PS1Yf9uE3QUrPE1X
        CWUI0r+cTk3OdWH7Qzu2vA+xIRiwNvUAn1/fQ/JjL6b0lwllCAI9JUiFhjKp71ql1LU3eiRe6RAfryPp
        U0xoLxLKEKSL2qddNzzNWJ/OpCYmtBBf1iLOV2LT2wW+9jyhDIG/4yb2Fu2Z1Ml0aj1ifA1SXgUQz8fu
        jB6u6lxCGYLZtuvYmbccpsZGqxF1abAvyPDDX0BdGPBcc5ZQhsDbfA1Jn1FKXR2pRGS4Ap8GVQgNlCJo
        L6EuGjGgPk0oQzDdcEUqKuriEBlSI/ysHKF+JVZscgSsxbTSfdjLTxLKEEzqLlH7nVJq2EmpDgUCfTIs
        m4uwZCqAyGthUR4nlCEYr79AT9dGJbbQCxioiwYpVeR1iI3dpbXqYLp1lNDfBIIgwO12Y7QmDy+qzklF
        Oe+cQb/qFGxlJ2C9nQOz4hh65dkwyo6A4zhpDgX/Psj6CQV66PBRu7f+AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>351, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>511, 17</value>
  </metadata>
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5963 characters]
        L5EsKcLQeb69AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5947 characters]
</value>
  </data>
  <data name="ToolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5963 characters]
        3g0mjbu3LY8TAVz//yooKCj4J+5vHBEvJYhdAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAbNSURBVHhe7ZnXU1VXFId9y2Ne8jfkP0g0llCs2GKNqA+J
        EyJIFQQsEzUaYy+AIEqVKiC2qNEUMYICYo3RqFGaFCPN9mDeVtY6dx83e5914HriDLMxa+abO3fdtdfZ
        329EmLkj/i9RIZvPAkdPyftGwzkRQltWyPdnYU91F6w8/Vjhn/r3jEb3IUdyFdqyQjadgeRTj2FRSbsC
        t9QkdB9yJFehLWvKph9h/dm/IeZoB8Qd77RevyofBgEUtykkn3wM5Cq0ZU357jQszW0AerVZnHmZXWoS
        i4ofKSSf7LTchLasyRtPASHeWkXvuaUmsbCoVSHpZIfD06rJG04CId5aRe8fPwejWVjYopD0Q7vD06pJ
        G05AWHYd0KvNwoxadqlJhBY0KySeaLPchLasSd8eh7Wn2yDqcAvEVrZYr0tKmtilJhF6sFEh8XgrkKvQ
        ljVx/TFYcawFFuQ/VOjEJSaj+5AjuQptWRPXHYEVRzGAvAcKnc9wkcHoPuRIrkJb1oS1lZBwtAk+z72v
        wC01Cd2HHMlVaMsa/00FJBxphPk59xR6WvKNRvchR3IV2rLGrymHhMqHMD/7rkIHpmgyug85kqvQlhW8
        ugziD/8F87LuKHQ8xUUGo/uQI7kKbVnBq0ohvuI+zDtwW6Edl5iM7kOO5Cq0ZQWtLIbl5fdg7v5bCtxS
        k9B9yJFchbaswOQiiCv/E+Zk3lRo6wOj0X3IkVyFtqzApAKIK7sDc/bdUOCWmoTuQ47kKrRlBSQWQOyh
        2zA747pCd3O+0eg+5EiuQltWQOJB/PAPHLqm8KgXjEb3IUdyFdqyAlbkQ2wpBpCOg/3glpqE7kOO5Cq0
        ZfkCuAWz0q8qtOISk9F9yJEN4NOEPIgtwQD2XlFo7cFFBqP7kCO5Cm1ZnybksgG04BKT0X18AeS6BFD8
        O8xKa1DglpqE7kOOfADxORBTfBM+S7us8KQx32h0H3IkV6Eta1x8ti+AVBzsR3M3GI3uQ47kKrRljVtO
        AdzAoXoFbqlJ6D7kSK5CW9a45VkQU4QBpOBgP5pwicnoPuRIrkJb1ti4LIguug4zU+oUmrpwkcHoPuRI
        rkJb1ti4AxBdeA1m7qlV4JaahO5DjuQqtGWNjd3PBtCIS0xG97ECQFehLcsXwFUcuqTALTUJ3Ycc2QDG
        xGRCVMEVmLH74rCGHMlVaMsaE7PvHQpgHxNANAZwEAPYVTOsIUdyFdqyxkRnvEMBZDgDGI3NyPwGmL6z
        +o0IWlU6JCxOrx4Q7q4EOZKr0JY1Oir9jQOgi/S9ejUoHS9f/me4nfQ6Ye0RCF5T4cAtBCsAdBXasnwB
        XMahC35DAbTjRQaiFy/5tuD2Bq8pZ+9GfV8Iap8c+QAi9+KH9TB9x29+E7SyBNpevBhSrACYu1kB7EVp
        rU+O5Cq0ZX0SmQbL8MNpOOQvFMAjvIQON2vjdsYrJMo9h/qhaRccfXIkV6Etywogrw6mbT/vNyTTipfQ
        4WZt3M54hb7o5J5D/dA0lNb65MgHsCzVUwDNz5874GZt3M54ZaAAFuGPgN63AkBXoS3LF0AtDlX5DX3J
        2ISX0OFmbdzOeIX2cc/xBUD/AtQ+OfIBRKTAstxamLqtym8Ck4vh4bNnDrhZG7czXqF93HOCKAD8EdD7
        5EiuQlvWKCuASzh0zm/o4Q/wEjrcrI3bGa/4AnA+J2j1IRGA2idHchXaskZF7PEUwP2nTx1wszZuZ7zi
        LYA9TADhGEDORZi69Ve/oe/Z7/b1OeBmbdzOeIX2cc+hP9JCU887+uRIrkJb1qjw3Z4CuIOX0OFmbdzO
        eMUtAOq7B7CbDyACPwzZ+ovf0ENu9/Y64GZt3M54hfa5PWdBapWjT45sACOX7oKIbAxgCw76SWBSEdzC
        S+hwszZuZ7xC+9yesyAFA9D65EiuQluW1wBu9vQ44GZt3M545a0GEJVH/wf8jIP+EZhUCNe7ux1wszZu
        Z7wStKqEfQ71fQGo/YjsGpcAvt4JiYU1MHcX/rqg4c2DQzLX8BI63KyN2xmv0J/W3HOobwWg9SOyMAB0
        FdqyRobt3LBkezmEZ1b5HQLJXOnqcsDN2rid8YpbAPScNwqAikL4YmuZCAF/bWz5CQ+5Qw9pwEvoUH8g
        uDNe8QXA321ByjlHPyKr2j0AqpFh2zGEQ7AUQ5iDIYRgCFPwIEcAPqT+yZMhJRAD4O5GfQpA74dbAexw
        D4DqIwzhy21lkFhQDZE5NdYhjhnrSqEOLzGUzN5Ywd7Nrb+xsgE+DnMP4AMbCoEGB6MWLzGUcHfyB+H5
        ul6La3w4GGfu3YOhhLuTn9iObPUPYbiCNWLEvyF2GOPXtx2sAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5340 characters]
        AuW0nr/YzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7209 characters]
        AElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5963 characters]
        vnvNI9jzA8AsivDg/x+u6fcfiy5o25ovNZ0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_test.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_filesave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQAAJXD9Iasxm6MqnSn2lZtjVaRyEpXbYu767TX/2KZztvr/4Gy5KrT/3ut32+gzlFh
        e+r0/0RNX9/u/9Ln+8Xg//n8/4e36CkxQz9GVkSCvKjL35/N/Je91K7T5bDS4////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQAAAAAACwAAAAAEAAQAAAIuQA/CBxIsKDACRwScggQwIGAhwIICBDYQcEEgwg+bNjw
        QKCHCQgkQBgpQcKBCg0AEBCoAaRIkhIsVBigUiAHCgwkKNjJU8GAAx0/3NwIAMABCwsaDHCwIGgAChuK
        HjiQdMDSAQYEPpWKtKqDBA6yfgiAwGhXpUsTJIgg0AGCo0nRfi1QgO0HAQyQNpCrtkAGDAIFbKi69GsC
        un8FEohqdEFavxkyXAhMoPKDBwYMRIiAAcOFoAZDCwwIADs=
</value>
  </data>
  <data name="bt_데이터관리.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIVSURBVDhPjVLJihpRFK1VFvmAXiSfkFV+Irt8Rpb5
        jGSXlfOMioIjiLgSxRERJ1QcUJxQcMSUitBJad/c8+gq2m4XeXCqXt2659zz7n0SEb1BLpf7GY/HFx6P
        5wnAHrF7uW8CkUjkIRAI/OX9zULM7/d/4O1Nvng8V5xwtSuDYrEYdbtdul6vdLlcqN1uixj+IQe5qiMh
        wOqP/NbWdDqlcDhMzWZTIBQKidjL9cyRpGg06mJQp9MRFYFSqUSJRIK8Xq8A9ojBjaIo1Gq1CByHw+GX
        uJLS7/epVqtRvV4XFVH99VIdVatVymazlE6nyWazKRLbk0+nE63XaxqNRjQej4nPR4PBQHOEfT6fp16v
        R8lkUqDRaJDVapWlYDAoBA6HA+33e5rNZsJupVLReoCqaCKImUxGAG4tFouMBgoBWZZpt9vRZrOhxWIh
        quJohUJBEGEZzuAEAihgNptliWf753w+0/F4pOVyKciTyYSGw6EYJZJBVJFKpYRYuVwmg8HwKPl8viQC
        8/lcHAMi6AUcQAD/0DQATlAZolyY9Hp9VuIxvePL8c3tdg+RtFqtaLvdimZCQG0aiOgN7gQTp4zvOp3u
        vXYlXS7Xg9Pp/MGz/V0sFoUIxNBAjJhvHyyfmPiLiR9Vniagwm63f+L5+nhETyDizOwO5DCTP7/Ov/l4
        Ce7wF5PJlDYajQUmf72XA9wN/j9I+gdcby0cbkUDWAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>57</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 523765 characters]
        AADwDwAA+B8AAPw/AAD/PwAA
</value>
  </data>
</root>